@charset "euc-jp";

/* ------------------------------------------------------------

  ¡Ú³ÚÅ·»Ô¾ì¡ÛEARTH MALL with Rakuten¡ÃTOP

------------------------------------------------------------ */
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}

.itemArea[layout="recommend"] .item > li {
  width: 220px;
  margin: 20px 0 0 20px;
}

/*
 mega_dropdown_menu -[rjs]-
----------------------------------------*/
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] {
  padding: 12px 0;
}

#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuLogo {
  float: left;
  width: 472px;
  padding-top:20px;
}

#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem{
  height:60px;
}

.searchWrap{
  color: #55555a;
  letter-spacing: -.5em;
  position: relative;
  float: right;
  display: table;
  box-sizing:border-box;
  width:524px;
  height: 100%;
  padding-left:1em;
  padding-right:1em;
  margin-left:150px;
}

.searchForm__keywordList{
  letter-spacing:-0.5em;
  margin-left:-1em; 
}
.keywordItem{
  letter-spacing:normal;
  margin-left:1em; 
  display: inline-block;
}


.searchForm__keywordLink {
  position: relative;
  font-size:12px;
  display: inline-block;
  padding: 9px 12px 9px 20px;
  color: #55555a !important;
  line-height: 1;
  text-decoration:none !important;
}
.searchForm__keywordLink:hover{
  text-decoration:underline !important;
}

.searchForm__keywordLink:before {
    content: '\e903';
  position:absolute;
  top:5px;
  left:0;
    font-family: 'earthmall', serif;
    font-size: 16px;
    line-height: 1.1;
    width: 1.1em;
    height: 0.55em;
    margin-top: 0.55em;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.searchWrap .rc-searchForm__inputContainer{
  border: 1px solid #55555a;
}

.searchWrap .rc-searchForm__button{
  background: #55555a;
}


/*
 slick -[js]-
----------------------------------------*/
.slick {
  position: relative;
  z-index: 1;
  height: 100%;
}
.slick .slick-list {
  -webkit-mask-image: url(/earthmall/2018/_pc/img/slick/slick_mask.png);
  -moz-mask-image: url(/earthmall/2018/_pc/img/slick/slick_mask.png);
  mask-image: url(/earthmall/2018/_pc/img/slick/slick_mask.png);
  -webkit-mask-size: 100% 100%;
  -moz-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.slick .slick-track {
  z-index: 10;
}
.slick .slider img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.slick .slick-arrow {
  display: none!important;
}
.slick .slick-dots {
  text-align: center;
  position: absolute;
  bottom: 24px;
  z-index: 1;
  width: 100%;
}
.slick .slick-dots {
  letter-spacing: -.5em;
}
.slick .slick-dots li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}
.slick .slick-dots li button {
  font-size: 10px;
  line-height: 0;
  display: block;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick .slick-dots li button:before {
  content: '';
  border-radius: 1em 1em;
  display: block;
  width: 1em;
  height: 1em;
  background-color: #ffffff;
}
.slick .slick-dots li.slick-active button:before {
  background-color: #c8c8c8;
}

